﻿@using Login.Models.VW
@model VWUser
@{
	Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
	<title>Login V3</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--===============================================================================================-->
	<link rel="icon" type="image/png" href="~/Content/LoginPage/images/icons/favicon.ico" />
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/~/Content/LoginPage/vendor/bootstrap/css/bootstrap.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/fonts/font-awesome-4.7.0/css/font-awesome.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/fonts/iconic/css/material-design-iconic-font.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/~/Content/LoginPage/vendor/animate/animate.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/~/Content/LoginPage/vendor/css-hamburgers/hamburgers.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/~/Content/LoginPage/vendor/animsition/css/animsition.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/~/Content/LoginPage/vendor/select2/select2.min.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/~/Content/LoginPage/vendor/daterangepicker/daterangepicker.css">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/css/util.css">
	<link rel="stylesheet" type="text/css" href="~/Content/LoginPage/css/main.css">
	<!--===============================================================================================-->
</head>
<body>

	<div class="limiter">
		<div class="container-login100" style="background-image: url('/Content/LoginPage/images/bg-01.jpg');">
			<div class="wrap-login100">
				@using (Html.BeginForm("Index", "Login", FormMethod.Post, new { @class = "login100-form validate-form" }))
				{
					<span class="login100-form-logo">
						<i class="zmdi zmdi-code-smartphone"></i>
					</span>

					<span class="login100-form-title p-b-34 p-t-27">
						Log in
					</span>

					<div class="text-center">
						<a class="txt1" href="#">
							@TempData["Mesaj"]
						</a>
					</div>

					<div class="wrap-input100 validate-input" data-validate="Enter username">
						@Html.TextBoxFor(x => x.Email, new { @class = "input100", placeholder = "Email", autocomplete = "off" })
						<span class="focus-input100" data-placeholder="&#xf207;"></span>
					</div>

					<div class="wrap-input100 validate-input" data-validate="Enter password">
						@Html.PasswordFor(x => x.Password, new { @class = "input100", placeholder = "Şifre" })
						<span class="focus-input100" data-placeholder="&#xf191;"></span>
					</div>

					<div class="contact100-form-checkbox">
						@Html.CheckBoxFor(x => x.RememberMe, new { @class = "input-checkbox100", id = "ckb1" })

						@*<input class="input-checkbox100" id="ckb1" type="checkbox" name="remember-me">*@
						<label class="label-checkbox100" for="ckb1">
							Remember me
						</label>
					</div>

					<div class="container-login100-form-btn">
						<button class="login100-form-btn">
							Login
						</button>
					</div>

					<div class="text-center p-t-90">
						<a class="txt1" href="#">
							Forgot Password?
						</a>
					</div>
				}



			</div>
		</div>
	</div>


	<div id="dropDownSelect1"></div>

	<!--===============================================================================================-->
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/jquery/jquery-3.2.1.min.js"></script>
	<!--===============================================================================================-->
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/animsition/js/animsition.min.js"></script>
	<!--===============================================================================================-->
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/bootstrap/js/popper.js"></script>
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/bootstrap/js/bootstrap.min.js"></script>
	<!--===============================================================================================-->
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/select2/select2.min.js"></script>
	<!--===============================================================================================-->
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/daterangepicker/moment.min.js"></script>
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/daterangepicker/daterangepicker.js"></script>
	<!--===============================================================================================-->
	<script src="~/Content/LoginPage/~/Content/LoginPage/vendor/countdowntime/countdowntime.js"></script>
	<!--===============================================================================================-->
	<script src="~/Content/LoginPage/js/main.js"></script>
	<!--===============================================================================================-->
	<script>	$('input[type="hidden"]').remove();</script> @*remember me chechboxa yazdığımız yer (seçilebilrmesi için)*@

</body>
</html>
